eo:
  SilverStripe\SessionManager\Controllers\LoginSessionController:
    SESSION_COULD_NOT_BE_FOUND_OR_NO_LONGER_ACTIVE: ''
    REMOVE_FAILURE: 'Eraro okazis'
    REMOVE_PERMISSION: 'Vi ne rajtas forigi ĉi tiun rikordon.'
    REMOVE_SUCCESS: 'Sukcese elsalutis el la aparato'
    YOUR_SESSION_HAS_EXPIRED: ''
  SilverStripe\SessionManager\Extensions\MemberExtension:
    DEVICES: "Aŭtentigitaj aparatoj"
    LEARN_MORE: 'Lerni plu'
  SilverStripe\SessionManager\Jobs\GarbageCollectionJob:
    TITLE: 'Seancmastrumila senrubigo'
  SilverStripe\SessionManager\Models\LoginSession:
    BROWSER_ON_OS: '{browser} ĉe {os}.'
    PLURALNAME: ĉ
    PLURALS:
      one: 'Unu ensaluta seanco'
      other: '{count} ensalutaj seancoj'
    SINGULARNAME: 'Ensaluta seanco'
